 

  <p>Voulez-vous vraiment supprimer cette licence?</p>

    <button mat-button (click)="cancel()">Annuler</button>
    <button  mat-raised-button color="primary" (click)="remove()">Supprimer</button>
  
  


